/* contact us form improvements */
.contacting .select2-container {
  width: 400px !important;
}
.contacting input.medium {
  max-width: none !important;
  width: 400px !important;
}
@media only screen and (max-width: 641px) {
  .contacting input.medium {
    width: 100% !important;
  }
}

/* homepage, market value in one line */
@media only screen and (min-width: 768px) {
  .logo {
    /*
		-ms-flex-preferred-size: 35% !important;
		flex-basis: 42% !important;
		*/
    flex-basis: auto !important;
  }
}
#header .bandwidth {
  /*
	margin-left: auto !important;
    margin-right: 15px !important;
	*/
}
.investments_field,
.people_field {
  font-size: 0.8em !important;
}
.people_field {
  margin-top: 1px !important;
}
.people_field .label_image {
  display: none !important;
}
.people_field .label {
  display: inline-block !important;
}
.investments_field .label {
  padding-left: 0.6em !important;
}
.investments_field .value {
  white-space: nowrap !important;
}

/****
Staging


.page-id-35177 .oiom-link {
	display: none !important;
}

.page-id-35177 .topbar {
	display: none !important;
}

.page-id-35177 .header_inner {
	display: none !important;
}

.page-id-35177 .tabcontainer {
	display: none !important;
}

.page-id-35177 #header {
	display: none !important;
}

.page-id-35177 .aicon_link {
	display: none !important;
}

.page-id-35177 .subfooter {
	display: none !important;
}

.page-id-35177 .mid {
	display: none !important;
}

.page-id-35177 #footer {
	display: none !important;
}

.page-id-35177 .subfooter_images {
	display: none !important;
}

.page-id-35177 .footercredits {
	display: none !important;
}

***/

/*** Production ***/
.page-id-36733 .oiom-link {
  display: none !important;
}

.page-id-36733 .topbar {
  display: none !important;
}

.page-id-36733 .header_inner {
  display: none !important;
}

.page-id-36733 .tabcontainer {
  display: none !important;
}

.page-id-36733 #header {
  display: none !important;
}

.page-id-36733 .aicon_link {
  display: none !important;
}

.page-id-36733 .subfooter {
  display: none !important;
}

.page-id-36733 .mid {
  display: none !important;
}

.page-id-36733 #footer {
  display: none !important;
}

.page-id-36733 .subfooter_images {
  display: none !important;
}

.page-id-36733 .footercredits {
  display: none !important;
}

/* remove affiliated_organization from front end */
.obj-affiliated_organization {
  display: none !important;
}

.suscribe-link {
  color: white;
  padding: 5px;
  background: #647fc5;
  font-size: 14px;
  vertical-align: middle;
  margin-left: 20px;
}

.newsletter {
  margin-right: 15%;
  align-self: center;
}

.signup-gravity-form
  .gform_fields.top_label.form_sublabel_below.description_below {
  width: 420px;
}

@-moz-document url-prefix() {
  .signup-gravity-form
    .gform_fields.top_label.form_sublabel_below.description_below {
    width: 455px !important;
  }
}

@media (min-width: 1650px) {
  .newsletter {
    margin-right: 18%;
  }
}
/* homepage, market value in one line */
@media only screen and (max-width: 768px) {
  .newsletter {
    /* Removal of the newsletter */
    /*display: none; */
    background: #5091cd;
    padding-left: 5px;
    width: 100%;
    position: absolute;
    margin-right: 0;
    font-size: 11px;
    margin-top: 83px;
  }
  .suscribe-link {
    margin-left: 0px;
    padding: 0 0 0 5px;
  }
  ul:not(.select2-results__options) li {
    list-style: none;
  }
  .signup-gravity-form .gform_fields.top_label.form_sublabel_below.description_below {
    width: 250px!important;
    padding-top: 7px;
  }
  .wpml-ls-legacy-list-vertical {
    /* margin-top: 110px; */
    /* Removal of the newsletter */
    margin-top: 2px;
  }
  .signup-gravity-form .gform_footer.top_label {
    padding-top: none;
  }
  .gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type="submit"], .gform_legacy_markup_wrapper .gform_page_footer input.button, .gform_legacy_markup_wrapper .gform_page_footer input[type="submit"] {
    margin: 0!important;
  }
  .gform_legacy_markup_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    width: 122px;
  }
  #header {
    margin-top: 4em;
  }
}

/* Error having the menu in the middle of the pop up builder popup*/
.topmenu ul.sink_dropdown {
  z-index: 1000 !important;
}

.signup-gravity-form .gform_footer.top_label .gform_button.button {
  font-size: 14px;
  padding: 5px;
  float: right;
  text-transform: capitalize !important;
}

.signup-gravity label.gfield_label {
  /* display: none!important; */
  float: left;
  padding-top: 7px;
  padding-right: 15px;
}

.signup-gravity .gfield_required {
  display: none !important;
}

.signup-gravity-form .gform_body {
  width: auto !important;
  float: left;
}

.signup-gravity-form .gform_footer.top_label {
  width: auto !important;
  clear: none !important;
  float: left;
  margin-top: 0;
  padding-top: 2px;
}

.gfield.signup-gravity.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible.first_item.last_item {
  margin-top: 0 !important;
}

.signup-gravity .ginput_container.ginput_container_email {
  margin-top: 0px !important;
  color: black;
  float: right;
}

.signup-gravity-form_wrapper {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}

@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    .signup-gravity-form
      .gform_fields.top_label.form_sublabel_below.description_below {
      width: 470px !important;
    }
  }
}

/******** Participant Retiree ********/
.row {
  display: flex;
  margin-bottom: 30px;
}

.column {
  flex: 50%;
  padding-left: 15px;
}

.innerColumn {
  background: #5091cd;
}

.innerColumnTitle {
  background: white;
  font-size: 28px;
  font-weight: bold;
  border: 20px solid #5091cd;
  border-bottom-style: none;
  padding: 15px;
}

.innerColumnText {
  background: white;
  border: 20px solid #5091cd;
  border-top-style: none;
  padding: 15px;
}

.separator {
  margin-bottom: 30px;
}

.innerColumnText {
  list-style-type: none;
}
